| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Actions.NoBorders

Portability | unportable
Stability | unstable
Maintainer | Lukas Mai <l.mai@web.de>

Description
This module provides helper functions for dealing with window borders.
Synopsis

toggleBorder :: Window -> X ()

Documentation

toggleBorder :: Window -> X () | Source

Toggle the border of the currently focused window. To use it, add a keybinding like so:

     , ((modMask x,  xK_g ),   withFocused toggleBorder)

Produced by Haddock version 2.4.2